Installer - Feature #32325

Deploy facts needed for determining if a host is a foreman
04/15/2021 12:41 PM - Adam Ruzicka

Status:
Priority:
Assignee:

Category:

Target version:

Rejected
Normal
Adam Ruzicka

Foreman modules

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/puppet-for

eman/pull/914
Description

Related issues:

Related to Foreman - Tracker #32324: Distinguish between "regular" hosts and ...

New

History

#1 - 04/15/2021 12:45 PM - Adam Ruzicka

- Related to Tracker #32324: Distinguish between "regular" hosts and hosts on which Foreman and/or smart proxy runs added

#2 - 04/15/2021 12:54 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/914 added

#3 - 10/26/2021 03:42 PM - Adam Ruzicka
- Status changed from Ready For Testing to Rejected

This wasn't a good idea, closing.
